
#stacks_in_1 {
	background-color: rgba(231, 231, 231, 1.00);
}
#stacks_in_26>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26>.s3_row>.s3_column_left {
	width: 60.62%;
}

#stacks_in_26>.s3_row>.s3_column_right {
	width: 39.380001%;
}




#stacks_in_26>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_23>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_23>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_17 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_15 {
	width: 250px;
	float: left;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-position/
 * Support: support@1littledesigner.com
 * Version 1.0.4
 * Description: Simple Element Positioning & Z-Index Control
 */


	#simplePosition_stacks_in_32 {
		position: relative;
		z-index: 1;
		top: 0px;
		left: 0px;
	}

#simplePosition_stacks_in_32.sizeControlOn {
	width: 300px;
	height: 300px;
}
#simplePosition_stacks_in_32 h3.advert {
	
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_40 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_40 {
		display: none !important;
	}
}

#stacks_in_29 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_29 .pullquote:before, #stacks_in_29 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_29 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_29 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_29 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_29 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_29 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_in_7 {
	background-color: rgba(204, 204, 204, 1.00);
	padding:  5px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_43 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}
